RubyGems Navigation menu

simply_stored 0.3.8

Convenience layer for CouchDB and SimpleDB. Requires CouchPotato and RightAWS library respectively.

Gemfile
          gem 'simply_stored', '~> 0.3.8'
  
  
  
  
  
  
  

install
          gem install simply_stored -v 0.3.8
  
  
  
  
  
  
  

Authors:

  • Mathias Meyer, Jonathan Weiss

Owners:

Total downloads 46,037

For this version 1,202

Show all versions (37 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.6.8 - August 11, 2011 (19.5 KB)
  2. 0.6.7 - August 11, 2011 (19.5 KB)
  3. 0.6.5 - August 7, 2011 (19 KB)
  4. 0.6.4 - August 7, 2011 (19 KB)
  5. 0.6.3 - August 7, 2011 (19 KB)
Show all versions (37 total)